rematch - Bug #867
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[User] [Message] Man SP giao dién hién thi khac design.
12/30/2024 06:59 AM - Linh Luu

Status: Resolved Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message/detail?id=42

0 Link design:
https://www.figma.com/design/PRURS3bkILVmMWJQs8DNYwo/Rematch-VN?node-id=1498-4560&t=qprLskngmirP1Gzs-0

0 Account test:user@dt-solution.com/ 12345678a@

0 Cac budc tai hién:
1. Tai man Message.
2. Ki€ém tra hién thj man SP.

0 Két qua hién tai:
2. Giao dién hién thj khac design.

0 Két qua mong mudn:
2. Giao dién hién thj giéng design.

History

#1 - 12/30/2024 06:59 AM - Linh Luu
- File 1.jpg added
- File 2.jpg added
- File 3.jpg added
- File 4.jpg added
- File 5.jpg added
- File 6.jpg added
- File 7.jpg added

#2 - 12/30/2024 09:45 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/30/2024 09:45 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/30/2024 09:45 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Linh Luu

#5 - 12/30/2024 10:30 AM - Linh Luu
- File 8.jpg added
- File 9.jpg added

- File 10.jpg added

- File 11.jpg added

- File 12.jpg added

- Status changed from Deployed to In Progress

- Assignee changed from Linh Luu to Duy Nguyen

Em slra nét gilp ¢ nhé.

Account test:user@dt-solution.com/ 12345678a@

M6i truong test:http://rematch.dt-solution.com/message/detail?id=57

#6 - 12/30/2024 10:57 AM - Lan Anh Le

- Assignee changed from Duy Nguyen to Lan Anh Le

#7 - 12/31/2024 02:41 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#8 - 12/31/2024 02:58 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#9 - 12/31/2024 03:18 AM - Lan Anh Le
- Assignee changed from Lan Anh Le to Linh Luu

#10 - 12/31/2024 03:29 AM - Linh Luu
- Status changed from Deployed to In Progress

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitp em vdi a.

#11 - 12/31/2024 07:54 AM - Linh Luu
- File 13.jog added
- File 14.jpg added

- Assignee changed from Truong Phan to Lan Anh Le

Hién bén SP, man edit Consent forms va edit Cert forms dang bj sai vi tri Bén ban va Bén mua cho nhau em check lai hd c véi.

Account test: user@dt-solution.com/ 12345678a@

Mbi trudng test: http:/rematch.dt-solution.com/message/detail ?id=53

#12 - 01/02/2025 03:11 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#13 - 01/02/2025 03:11 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#14 - 01/02/2025 03:11 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Linh Luu

#15 - 01/02/2025 08:21 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitp em vdi a.
